/** 	Readme
 *		@Project:		NWS website
 *		@Author:		Garth Humphreys
 *		@Description:	Override styles for the National Weather Service.
 *		@Created:		02/11/2013
 *		@Version:		1.0.1
 *		@Docs:			www.gov.ky
 *
 */

@import "/portal/page/portal/shared/sobnptemcss/tem.css";

body {
	background: #FFFFFF url("/portal/page/portal/nwshome/nwsnpimages/weather-chart-bkg.gif") repeat 0 0 !important;
}

#wrapper,
.container,
#content,
#content2 {
	width: 924px;
}

#wrapper {
	margin: 10px auto 0px !important;
/*	-moz-box-shadow: 0 0 2px #BBBBBB;
	-webkit-box-shadow: 0 0 2px #BBBBBB;
	-o-box-shadow: 0 0 2px #BBBBBB;
	box-shadow: 0 0 2px #BBBBBB;
	
	filter: 
		progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=90,strength=5),
		progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=270,strength=5);*/
	/*	overflow: auto;*/
	background: url("/portal/page/portal/nwshome/nwsnpimages/bkg-slice.jpg") repeat-y left top #fff !important;	
	width:924px;
	padding:0px 2px
}

#content {
	
}

.full #content2 {
	float: left;
	padding: 22px 42px;
	width: 840px;
}

a {
	color: #2a4365;
}

a:hover {
	color: #25265C !important;
}

a:visited {
	
}

.home, .mn {
	background: none;
}

#header {
	background: #fff url('/portal/page/portal/nwshome/nwsnpimages/banner.jpg') no-repeat left top !important;
	height: 150px;
	border: none;
}

#gnav {
	border: none;
	background-color: #01BCE5;
}

#logo {
	width: 924px;
	height: 150px;
}

#gnav ul {
	margin: 0 20px;
}

#gnav a, #gnav strong {
	border: none;
	border-width: 0 1px 0 0;
	color: white;
	display: block;
	padding: 10px;
	font-size: 14px;
}

#gnav strong,
#gnav #current strong,
#gnav #current a {
	background-color: #fff;
	color: #25265C;
}

#gnav a:hover {
	color: #25265C;
}

#footer {
	background-color: #0063A9;
	border: none !important;
	width: 884px !important;
	padding: 20px !important;
	display: inline-block;
}

#footer p,
#footer a {
	color: #fff !important;
}

#footer p a:hover {
	text-decoration: underline;
}

#footer #crest {
	display: inline-block;
	padding: 25px 15px 15px 15px;
	float: left;
	height: 48px;
	width: 151px;
}

#footer #crest img {
	
}

#footer #contacts {
	display: inline-block;
	width: 479px;
	padding: 20px;
	float: left;
}

#footer #contacts p {
	font-size: 0.9em;
	padding: 0 !important;
}

#footer #contacts p a {
	
}

#footer #sociallinks {
	padding: 25px 15px 15px 15px;
	display: inline-block;
	width: 151px;
	float: right;
	text-align: right;
	height: 48px;
}

#footer #sociallinks ul {
	margin: 0;
	float: right;
}

#footer #sociallinks ul li {
	display: inline-block;
	margin: 0 5px;
	list-style-type: none;
	width: 27px;
	float: left;
}

#footer #sociallinks ul li a.slink {
	
}

#footer #sociallinks ul li a.slink:hover {
	
}

#footer #sociallinks ul li a span.label {
	
}

#footer #sociallinks ul li a#fb {
	display: inline-block;
}

#footer #sociallinks ul li a#tw {
	display: inline-block;
}

#smn #maincontent, #smn #maincontent2,
#mn #maincontent, #mn #maincontent2 {
	float: left;
	width: 605px;
	padding: 22px;
}

.home #smn #maincontent {
	float: left;
    margin: 0 !important;
    padding: 0 ;
    width: 924px;
}

#smn #maincontent2 {
	width: 561px !important;
}

.home #smn #nbar, #nbar {
	background-color: #E5EFF6;
	display: inline-block;
	float: left;
	margin: 15px;
	padding: 20px;
	width: 205px;
}

#nbar dt {
	
}

#nbar dd {
	color: #0063A9 !important;
	line-height: 140%;
}

.home #smn #nbar #nbar2 {
	padding: 0;
}

#nbar2 h2 {
	
}

#nbar2 h2 a {
	color: #666 !important;
	font-size: 1.15em;
}

#nbar2 h2 a:hover {
	color: #25265C !important;
}

#smn #nbar2, #smn #nbar3 {
	float: none;
}

.boxnav a:link, .boxnav a:visited {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 6px 10px;
	border: none;
	width: 187px;
}

.boxnav li.box6 a {
	background: none;
	display: inherit;
	height: 48px;
	overflow: hidden;
}

.boxnav .box1 a,
.boxnav .box2 a,
.boxnav .box3 a,
.boxnav .box4 a,
.boxnav .box5 a,
.boxnav .box6 a {
	color: #333;
	border: none;
	background: none;
	font-weight: normal;
	font-size: 1.1em;
	padding: .5em .8em;
	font-family: inherit;
}

.boxnav li {
	
}

.boxnav li a:hover {
    color: #0068B1 !important;
}

.boxnav a:hover strong {
    color: #0068B1;
}

.boxnav li.box4,
.boxnav li.box5,
.boxnav li.box6 {
	background: none !important;
}

.boxnav .box1 strong,
.boxnav .box2 strong,
.boxnav .box3 strong,
.boxnav .box4 strong,
.boxnav .box5 strong,
.boxnav .box6 strong {
	text-transform: uppercase;
	font-size: 9px;
	color: #0068B1;
}

.boxnav .box3 {
	background: none !important;
}

.boxnav .box4 a {
	background-color: #01BCE5 !important;
}

.boxnav .box5 a {
	background-color: #01BCE5 !important;
}

.boxnav .box6 a {
	
}

.boxnav .box6 a:hover {
	background: none;
}

ul.boxnav {
	padding: 0.45em 0 0;
}

/*.boxnav li a:hover {
	color: #E4BF00 !important;
}*/

#releases {
	float: right;
	width: 605px !important;
	padding: 0 0;
	background-color: transparent;
	background-position: 0 0;
	color: black;
}

#releases2 {
	padding: 0;
	background: url(/portal/page/portal/lrchome/lrcnpimages/homebkg.jpg) no-repeat left top !important;
	float: left;
	margin: 0 0 4px 0px;
	width: 605px;
	height: 251px;
}

#release3 {
	width: inherit !important;
}

#smn #newslist, #mn #newslist {
	float: right;
	width: 240px;
	background-color: rgba(255,255,255,.7);
	padding: 16px;
}

/* IE7 Hack to handle the transparent box on the homepage */

*+html #smn #newslist, #mn #newslist {
	padding: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
}

#smn #newslist2, #mn #newslist2 {
	padding: 0;
}

#newslist2 h2 {
	font-size: 23px;
	line-height: 100%;
	background-color: transparent;
}

#sbar2 {
	font-size: 1.3em;
}

#sbar2 h2 {
	font-size: 1em;
}

.home #sbar2 p {
	font-size: 0.8em;
	line-height: 1.5em;
}

.home #sbar2 dt {
	font-size: 1.1em;
	margin: 10px 0;
}

#nbar2 dt a {
	color: #444 !important;
	//#E4BF00
	font-size: 1.1em;
	font-weight: bold;
}

#nbar2 dt a:hover {
	color: #25265C !important;
}

.home #sbar2 dd {
	font-size: 13px;
	line-height: 140%
}

#gnav #current strong, #gnav #current a {
	background-color: #fff;
	color: black;
}

#nbar span.current {
	padding-left: 0;
}

.mn #main h2,
.full .mn h2 {
	margin: 0;
	padding: 1em 0;
	font-size: 22px;
}

.mn #nbox li {
	font-size: 1.28em;
	margin: .5em 0 0;
	padding: .5em;
}

.mn #nbox li a,
.mn #nbox2 li a {
	background: none;
	padding: 0;
	margin: 0;
}

#nbox li span,
#nbox2 li span {
	background: none;
	display: inherit;
	width: inherit;
}

#nbox ul li ul {
	display: inline-block;
	font-size: 0.8em;
	margin: 0;
	padding: .5em .5em .5em !important;
}

#nbox ul li ul li {
	font-size: 1em !important;
	padding: .5em .5em .5em !important;
	border: none !important;
}

#nbox ul li ul li a {
	font-size: inherit;
}

.mn #col2 {
	float: left;
	width: 605px
}

#col2 #main2 {
	width: 600px
}

#main2 .contact_column1 {
	width: 310px;
	float: left;
	margin: 0px 30px 0px 00px
}

#main2 .contact_column2 {
	width: 230px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding-left: 10px;
	background-color: #F8F8F8
}

.mn #main2 {
	font-size: 1.1em;
	line-height: 1.4em;
	width: 485px
}

#refnav {
	margin-right: 20px;
	color: #fff;
	top: 1em;
}

#refnav a {
	color: #E4BF00;
}

#refnav a:hover {
	text-decoration: underline;
}

#refnav a:visited {
	color: #E4BF00 !important;
}

#refnav ul {
	
}

#searchform {
	padding: 0;
	position: absolute;
	top: 5em;
	right: 2.2em;
}

#searchbox {
	background-color: #F8F8F8;
	width: 250px;
	border: none;
	padding: .8em;
}

.imgbutton {
	position: relative;
	top: 13px
}

.home #smn #main {
	float: right;
	width: 303px;
}

.home #top-content {
	display: inline-block;
	padding-bottom: 10px;
}

.home #top-content #message {

	display: inline-block;
	float: left;
	padding: 0 30px 0 0;
	width: 255px;
}

.home #top-content #message h2 {
	font: bold 190%/1.1em Arial,Sans-serif;
	letter-spacing: normal;
	margin: 0 0 0.7em;
	padding: 0;
}

.home #top-content #message p {
	font-size: 1em;
	line-height: 145%;
}

.home #top-content #homepage-video {
	width: 320px;
	float: left;
	display: inline-block;
	margin-top: 20px;
}

#nbar .box {
	
}

#nbar .box ul {
	
}

#nbar .box ul li {
	margin: 10px 0;
}

#nbar .box ul li a {
	background-color: #1A5F96;
	color: #FFFFFF;
	display: inline-block;
	font-size: 1.2em;
	line-height: 140%;
	padding: 10px;
	text-align: center;
	width: 185px;
}

#nbar .box ul li a:hover {
	
}

#nbar #partners {
	margin-bottom: 20px;
}

ul.navlist {
	font-size: 1.05em;
	line-height: inherit;
}

ul.navlist li {
	margin: 10px 0 0;
	border-bottom: 1px dotted #fff !important;
}

ul.navlist li a {
	width: inherit;
	padding: 10px 20px;
	color: #666;
	background: none;
}

ul.navlist li#active a {
	
}

ul.navlist li span.current {
	background-image: none;
	background-position: inherit;
	width: inherit;
	padding: 10px 20px;
	color: #25265C;
}

#weather {
	padding:0px 0px 0px 22px
}

#weather .title {
	color: #0068b1;
	font-weight: normal;
	text-align: center;
}

#weather #top-column {
	background-color: #e5eff6;
	display: inline-block;
	padding: 10px;
	margin-top: 28px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	width: 859px;
}

#weather #top-column #current-weather {
	display: inline-block;
	width: 277px;
	float: left;
	padding: 10px;
}

/*****  Current Weather Icon  *****/

#weather #top-column #current-weather #weather-icon_large {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}

#weather #top-column #current-weather #weather-icon_large img {
	
}

/*****  Current Weather Details  *****/

#weather #top-column #current-weather #weather-details {
	
}

#weather #top-column #current-weather #weather-details #high-details {
	
}

#weather #top-column #current-weather #weather-details #low-details {
	
}

#weather #top-column #current-weather #weather-details h3.temp {
	color: #0068B1;
    font-size: 1.9em;
    margin: 0;
}

#weather #top-column #current-weather #weather-details .block {
	display: inline-block;
	float: left;
	padding: 9px;
	width: 119px;
	text-align: center;
}

#weather #top-column #current-weather #weather-details .label {
	text-transform: uppercase;
	font-size: .8em;
	color: #333;
	margin: 0;
}

/*****  Current Weather Details - Temp *****/

#weather #top-column #current-weather #weather-details #temp-details {
	
}

#weather #top-column #current-weather #weather-details #temp-details #temp {
	color: #0068B1;
	font-size: 2em;
	margin: 0;
}

/*****  Current Weather Details - Showers *****/

#weather #top-column #current-weather #weather-details #showers-details {
	
}

#weather #top-column #current-weather #weather-details #showers-details #showers {
	color: #0068B1;
	font-size: 2em;
	margin: 0;
}

/*****  Current Weather Details - Sunrise/Sunset *****/

#weather #top-column #current-weather #sun-details {
	display: inline-block;
}

#weather #top-column #current-weather #sun-details h4.label {
	color: #333333;
    font-size: 0.8em;
    margin: 0;
    text-transform: uppercase;
}

#weather #top-column #current-weather #sun-details #sunrise-details {
	display: inline-block;
	float: left;
	padding: 9px;
    text-align: center;
    width: 119px;
}

#weather #top-column #current-weather #sun-details #sunset-details {
	display: inline-block;
	float: left;
	padding: 9px;
    text-align: center;
    width: 119px;
}

#weather #top-column #current-weather #sun-details #sunrise-details h3.suntime {
	font-size: 1.3em;
	margin: 0;
	color: #0068B1;
}

#weather #top-column #current-weather #sun-details #sunset-details h3.suntime  {
	font-size: 1.3em;
	margin: 0;
	color: #0068B1;
}

/*****  Current Weather Details - Sky *****/

#weather #top-column #current-weather #weather-details #sky-details {
	
}

#weather #top-column #current-weather #weather-details #sky-details #sky {
	font-size: 1em;
	margin: 0;
	color: #0068B1;
}

/*****  Current Weather Radar Image  *****/

#top-column #radar-img {
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
    padding: 10px 0;
}

/*****  Current Weather Satellite Image  *****/

#weather #top-column #satellite-img {
	display: inline-block;
	padding: 10px 0;
	float: left;
}

/*****  5 day Forecast  *****/

#weather #bottom-column {
	width: 625px;
	float: left;
}

#weather #bottom-column #forecast-details {
	/*float: left;*/
    /*width: 625px;*/
}

#weather #bottom-column #forecast-details ul#forecast {
	display: inline-block;
	margin-bottom: 0;
}

#weather #bottom-column #forecast-details ul#forecast li.day-forecast {
	
}

font.GBLATHTMLid1siteid0 {
	display:none
	
}

#weather #bottom-column #forecast-details ul#forecast li {
	float: left;
	display: inline-block;
	width: 105px;
	height: 145px;
	padding: 25px 5px;
	background-color: #f7f7f7;
	text-align: center;
	margin: 0 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

#weather #bottom-column #forecast-details ul#forecast li a {
	
}

#weather #bottom-column #forecast-details ul#forecast li a:hover {
	
}

#weather #bottom-column #forecast-details ul#forecast li.today {
	/*background-color: #fffeef;*/
}

#weather #bottom-column #forecast-details ul#forecast li h4.day {
	color: #666;
}

#weather #bottom-column #forecast-details ul#forecast li .weather-icon-small {
	width: 40px;
	height: 40px;
}

#weather #bottom-column #forecast-details ul#forecast li .temp-forecast {
	margin: 10px 0 0;
}

#weather #bottom-column #forecast-details ul#forecast li .temp-forecast h5 {
	margin: 0;
	line-height: 1.3em;
	font-size: 1em;
}

#weather #bottom-column #forecast-details ul#forecast li .temp-forecast h5.high-temp {
	color: #c61130;
}

#weather #bottom-column #forecast-details ul#forecast li .temp-forecast h5.low-temp {
	color: #0068b1;
}

#weather #bottom-column #forecast-details a#more-forecast-details {
	display: inline-block;
	padding: 7px 10px;
	text-align: center;
	width: 604px;
	background-color: #e5eff6;
	color: #0068B1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

#weather #bottom-column #forecast-details a#more-forecast-details:hover {
	color: #fff !important;
	background-color: #2A4365;
}

.home #smn #nbar {
	background-color: transparent !important;
	padding: 0 !important;
	margin: 0 !important;
	width: 277px;
}

.home #smn #nbar .block {
	
}

.home #smn #nbar #about {
	background-color: #f7f7f7;
	display: inline-block;
	float: left;
	margin: 15px;
	padding: 20px;
}

.home #smn #nbar #about h3 {
	font-size: 1.3em;
	color: #0068b1;
	margin: 1em;
}

.home #smn #nbar #about ul {
	margin: 1em;
}

.home #smn #nbar #about ul li a {
	color: #333333;
	display: inline-block;
	font-size: 1.18em;
	padding: 8px 5px;
}

.home #smn #nbar .button {
	display: inline-block;
	margin: 4px 0;
	padding: 10px 20px;
	color: #fff;
	width: 195px;
	font-size: 1.2em;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

.home #smn #bottom-column #nbar {
    float: left !important;
    padding: 10px !important;
    width: 235px !important;
}

.home #smn #bottom-column > table {
    float: left;
    width: inherit;
}

/** Storm updates **/

font.GBLATHTMLid1siteid0 {
	display:none
	
}

.home #smn #nbar .block .hp_messages {
	display: inline-block;
	margin: 0 0 5px;
	padding: 5px;
	/*color: #000;*/
    width: 211px;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

#advisory {
	border: 7px solid #666;
	color: #1d9c24
}

#nbar2 iframe {
    border: none;
    height: 107px;
    overflow: hidden;
    width: 239px !important;
}



/*#nbar2 iframe .hp_messages {
    border: 7px solid #666666;
    color: #FF9900;
    font-family: arial;
    font-size: 0.96em;
    padding: 1em .4em;
    text-align: center;
    width: 208px;
}*/

#watch {
	border: 7px solid #666;
	color: #ff9900
}

#warning {
	border: 7px solid #666;
	color: #D40000
}

.home #smn #nbar .block .hp_messages h3 {
	color: #444
}

.home #smn #nbar #button1 {
	background-color: #e4bf00;
}

.home #smn #nbar #button2 {
	background-color: #1d9c24;
}

.home #smn #nbar #button3 {
	background-color: #01bce5;
}

/**** Forecast Page ****/

#forecast-box {
	display: inline-block;
}

#forecast-box #forecast-details {
	display: inline-block;
    float: left;
    font-size: 130%;
    line-height: 1.5;
    margin-bottom: 15px;
    margin-right: 15px;
    width: 500px;
	
}

#forecast-box #forecast-details p {
	
}

#forecast-box #forecast-details p b {
	
}

#forecast-box #weathermaps {
	display: inline-block;
	width: 300px;
	height: 270px;
	margin: 0 15px;
	background-color: #eee;
	float: left;
}

#forecast-box #weathermaps #map-holder {
	height: 227px;
	overflow: hidden;
}

#forecast-box #weathermaps img {
	background-color: #BBBBBB;
	display: inline-block;
	height: 227px;
	
	
	width: 300px;
}

/*#forecast-box #weathermaps img {
	background-color: #BBBBBB;
	display: inline-block;
	height: 320px;
	position: relative;
	top: -50px;
	width: 480px;
}
*/
#forecast-box #weathermaps ul#weathermaps-menu {
	display: inline-block;
	margin: 2px;
}

#forecast-box #weathermaps ul#weathermaps-menu li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#forecast-box #weathermaps ul#weathermaps-menu li a {
	background-color: #333333;
	color: #FFFFFF;
	display: inline-block;
	padding: 10px 25px;
}

#forecast-box #weathermaps ul#weathermaps-menu li a:hover {
	background-color: #fff;
	color: #333;
}

#forecast-box #weathermaps ul#weathermaps-menu li a.current {
	background-color: #fff;
	color: #333;
}

#forecast-box #additional-info {
	display: inline-block;
	float: left;
	/*width: 210px;*/
	font-size: 0.809em;
}

#forecast-box #additional-info .block {
	border: 1px solid #DDDDDD;
    display: inline-block;
    font-size: 1.2em;
    height: 133px;
    margin: 0 0 10px;
    padding: 1.1em;
    width: 238px;
    float: left;
}

#forecast-box #additional-info #tides {
	margin-right: .3em;
}

#forecast-box #additional-info #sun {
	
}

#forecast-box #additional-info #tides .today,
#forecast-box #additional-info #tides .tomorrow,
#forecast-box #additional-info #sun .today,
#forecast-box #additional-info #sun .tomorrow {
	display: inline-block;
	float: left;
	width: 105px;
}

#forecast-box #additional-info .block h3 {
	font-size: 1.6em;
}

#forecast-box #additional-info .today h4,
#forecast-box #additional-info .tomorrow h4 {
	margin: 0 0 0.25em;
}

#forecast-box #additional-info .today {
	border-right: 1px solid #DDDDDD;
	margin-right: 25px;
}

#forecast-box #additional-info #tides .today {
	border: none;
	margin: 0;
}

#forecast-box #additional-info #tides .tomorrow {
	border-left: 1px solid #DDDDDD;
	padding-left: 25px;
}

#forecast-box #additional-info .today img {
	
}

#forecast-box #additional-info .tomorrow {
	
}

#forecast-box #additional-info .hightide {
	
}

#forecast-box #additional-info .lowtide {
	
}

#forecast-box #additional-info .sunrise {
	
}

#forecast-box #additional-info .sunrise img {
	
}

#forecast-box #additional-info .sunset {
	
}

#forecast-box #additional-info .sunset img {
	
}

/**** 5day forecast section ****/

#fiveday {
	margin-top: 10px;
	display: inline-block;
}

#fiveday #fivedayforecast-box {
	display: inline-block;
	float: left;
	margin-right: 11px;
	width: 620px;
}

/*** ie6 hack ***/
* html #fiveday #fivedayforecast-box {
	width: 46.9em;
	margin: 0;
}
/*** ie7 & ie8 hack ***/
#fiveday #fivedayforecast-box {
	width: 46.9em\9;
	margin: 0\9;
}

#fiveday #links {
	display: inline-block;
	float: left;
	width: 209px;
	position: relative;
}

#satellite-button4 {
	float:right	
}

#fiveday #links a.button, #satellite-button4 {
	border-radius: 8px 8px 8px 8px;
	color: #FFFFFF;
	background-color: #333;
	display: inline-block;
	font-size: 1.2em;
	margin: 2px 0;
	padding: 30px 20px;
	width: 169px;
}

#fiveday #links #button2 {
	background-color: #1D9C24;
}

#fiveday #links #button3 {
	background-color: #01BCE5;
}

#fiveday #links #button4:hover, #satellite-button4:hover {
	color: #888 !important;
}


#fiveday #links a#sun-button,
#fiveday #links a#tide-button {
	width: 82px;
	height: 59px;
	margin: 4px 0;
	padding: 20px 10px;
	font-size: .9em;
	float: left;
}

#fiveday #links a#sun-button {
	background-color: #888;
	margin-right: 5px;
}

#fiveday #links a#tide-button {
	background-color: #888;
/*height: 78px;*/
}

#forecast-box-holder {
    display: inline-block;
    float: left;
    width: 620px;
}

#top-cap {
    background: transparent url("/portal/page/portal/nwshome/nwsnpimages/forecastbox-topcap.jpg") no-repeat scroll -12px top;
    display: inline-block;
    height: 18px;
    width: 619px;
}

#fiveday #fivedayforecast-box ul#forecast {
	background: transparent url("/portal/page/portal/nwshome/nwsnpimages/forecastbox-bkg_slice-all.jpg") repeat-y scroll left top;
    display: inline-block;
    margin: 0;
}

#bottom-cap {
    background: transparent url("/portal/page/portal/nwshome/nwsnpimages/forecastbox-bottomcap.jpg") no-repeat scroll -12px top;
    display: inline-block;
    height: 18px;
    width: 619px;
}

#fiveday #fivedayforecast-box ul#forecast li.day-forecast {
	
}

#fiveday #fivedayforecast-box ul#forecast li {
	float: left;
	display: inline-block;
	width: 104px;
	/*height: 32em;*/
	padding: 5px;
	/*background-color: #f7f7f7;*/
	text-align: center;
	margin: 0 0.34em;
	/*-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;*/
}

#fiveday #fivedayforecast-box ul#forecast li a {
	
}

#forecast {
	min-height: 200px
}

#winds {
	min-height: 120px
}

#fiveday #fivedayforecast-box ul#forecast li a:hover {
	
}

#fiveday #fivedayforecast-box ul#forecast li.today {
	/*background-color: #fffeef;*/
}

#fiveday #fivedayforecast-box ul#forecast li h4.day {
	color: #666;
}

#fiveday #fivedayforecast-box ul#forecast li .weather-icon-small {
	width: 40px;
	height: 40px;
}

#fiveday #fivedayforecast-box ul#forecast li .temp-forecast {
	margin: 10px 0 0;
}

#fiveday #fivedayforecast-box ul#forecast li .temp-forecast h5 {
	margin: 0;
	line-height: 1.3em;
	font-size: 1em;
}

#fiveday #fivedayforecast-box ul#forecast li .temp-forecast h5.high-temp {
	color: #c61130;
}

#fiveday #fivedayforecast-box ul#forecast li .temp-forecast h5.low-temp {
	color: #0068b1;
}

#fiveday #fivedayforecast-box ul#forecast li #details {
	margin-top: 20px;
	font-size: .9em;
}

#fiveday #fivedayforecast-box ul#forecast li #details #showers,
#fiveday #fivedayforecast-box ul#forecast li #details #skies,
#fiveday #fivedayforecast-box ul#forecast li #details #winds {
	margin-bottom: 25px
}

#fiveday #fivedayforecast-box ul#forecast li #details .data {
	font-size: .9em;
}

#fiveday #fivedayforecast-box ul#forecast li #details #showers .data {
	font-size: 1.8em;
	font-weight: bold;
}

#fiveday #fivedayforecast-box ul#forecast li #details h5 {
	display: inline-block;
	font-size: 1em;
	line-height: 100%;
	margin: 0 0 10px;
	text-transform: uppercase;
	width: 100%;
}

#fiveday #fivedayforecast-box a#more-forecast-details {
	display: inline-block;
	padding: 7px 10px;
	text-align: center;
	width: 604px;
	background-color: #e5eff6;
	color: #0068B1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

#fiveday #fivedayforecast-box a#more-forecast-details:hover {
	color: #fff !important;
	background-color: #2A4365;
}

div.simpleTabs {
	padding: 0px;
}

ul.simpleTabsNavigation {
	margin: 0 0px;
	padding: 0;
	text-align: left;
	display: inline-block;
	clear: left;
}

ul.simpleTabsNavigation li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.simpleTabsNavigation li a {
	background-color: #333333;
	color: #FFFFFF;
	display: inline-block;
	padding: 10px 20px;
	border-style: solid;
    border-width: 1px 1px 0;
}

ul.simpleTabsNavigation li a:hover {
	background-color: #fff;
	color: #333
}

ul.simpleTabsNavigation li a.current {
	background-color: #fff;
	color: #333
}

div.simpleTabsContent {
	border: 1px solid #E0E0E0;
	display: none;
	overflow: hidden
}

div.simpleTabsContent.currentTab {
	display: block;
	width: 300px;
	height: 227px;
	float: left
}

div.simpleTabsContent.currentTab img {
	background-color: #BBBBBB;
	display: inline-block;
	height: 320px;
	position: relative;
	/*top: -50px;*/
	width: 480px
}

div.simpleTabsContent a {
	position: relative;
	/*top: -125px;*/
	top: -75px;
	left: 220px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color: #eee;
	font-weight: bold;
	color: #1D9C24;
	padding: 2px 5px
}

#radarmaps div.simpleTabsContent.currentTab {
	height: 500px;
	width: 783px;
}

#radarmaps div.simpleTabsContent.currentTab img {
	height: 500px;
	width: 783px;
}

/*** Bulletin Alert - Storm ***/

#storms {
    margin: 5px 0 0;
    padding: 0.8em 1.4em;
    display: inline-block;
    text-align: center;
}

#storms h3 {
	text-align: center;
}

#storms ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#storms ul li {
    padding: 0;
    margin: 1em 0;
    
}

#storms ul li a.alert-title {
	font-size: 1.05em;
	font-weight: bold;
}

#storms ul li p.alert-date {
	font-size: .9em;
	margin: 0;
}

/*** IE Hacks ***/

/*** ie6 hack ***/
* html form#searchform {
	/*display: inline-block;
	top: 0;*/
}

* html #searchform input.imgbutton {
	/*top: 0;*/
}
/*** ie7 & ie8 hack ***/
form#searchform {
	/*display: inline-block\9;
	top: 0\9;*/
}

#searchform input.imgbutton {
	/*top: 0\9;*/
}

#currentweather {
	/*background-color: #FFFEEF;*/
    border-radius: 8px 8px 8px 8px;
    display: inline-block;
    float: left;
    margin-right: 1.3em;
    margin-top: 1em;
    padding: 0 1.4em;
    width: 200px;
    text-align: center;
}

#currentweather .current-weather-label {
	margin: .9em 0px;
	border-bottom: 1px solid rgb(221, 221, 221);
	display: inline-block;
	width: 100%;
}

#currentweather .current-weather-label .current-weather-label-title {
	display:inline-block;
	float:left;
	margin-top:1em;
}

#currentweather .current-weather-label .current-weather-label-title p {
	margin: 0px;
	font-size:.9em;
	color:#0063a9;
}

#currentweather .current-weather-label .current-weather-label-info {
	float: right;
	display: inline-block;
}

#currentweather .current-weather-label .current-weather-label-info h1 {
	color: #9acd32;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 100%;
	padding: 0.4em 0px;
	text-align: center;
	background: none;
	border: none;
}

#currentweather #current-weather-update-label {
	margin: 1em 0px;
	font-size:.9em;
}

span#weathercontainer {
}

span#weathercontainer strong {
    color: #333;
}

div#synopsis {
	font-size: 12px;
    line-height: 15px;
    border: 1px dotted #EEEEEE;
    color: #444444;
    margin-top: 1.1em;
    margin-bottom: 0.5em;
    padding: 0.6em 3em;
}

div#synopsis strong {
	display: inline-block;
    margin: 1em 0;
    font-size: 1.05em;
}

#weather-icon {
	display: inline-block;
	text-align: center;
}
